Bug 166362 - [PATCH] www/p5-Template-Mustache: add missing DEPENDS
Summary: [PATCH] www/p5-Template-Mustache: add missing DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-23 21:50 UTC by Steve Wills
Modified: 2012-04-12 02:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-Template-Mustache-v0.5.1_1.patch (898 bytes, patch)
2012-03-23 21:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-23 21:50:15 UTC
- Add missing RUN_DEPENDS
- Add TEST_DEPENDS
- Bump PORTREVISION

Port maintainer (kurt.lidl@cello.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-23 21:50:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-23 21:50:38 UTC
Maintainer of www/p5-Template-Mustache,

Please note that PR ports/166362 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166362

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-23 21:50:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Kurt Lidl 2012-03-27 21:20:35 UTC
On 3/23/2012 5:50 PM, Edwin Groothuis wrote:
> Maintainer of www/p5-Template-Mustache,
>
> Please note that PR ports/166362 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166362
>
This  changeset looks good to me.  Please apply it.

-Kurt
Comment 5 Steve Wills freebsd_committer 2012-03-29 12:40:01 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 6 Steve Wills freebsd_committer 2012-04-12 02:48:04 UTC
State Changed
From-To: feedback->closed

Committed.
Comment 7 dfilter service freebsd_committer 2012-04-12 02:48:08 UTC
swills      2012-04-12 01:47:53 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Template-Mustache Makefile 
  Log:
  - Add missing RUN_DEPENDS
  - Add TEST_DEPENDS
  - Bump PORTREVISION
  
  PR:             ports/166362
  Approved by:    Kurt Lidl <kurt.lidl@cello.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +4 -2      ports/www/p5-Template-Mustache/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"